### Hierarchy

- MapLocationProperty

## Index

### Constructors

- constructor

### Properties

- latitude
- longitude
- type

## Constructors

### constructor

- new MapLocationProperty(latitude: number, longitude: number, type: string): MapLocationProperty

- - Defined in models/MapLocationProperty.ts:1

  #### Parameters

  - ##### latitude: number

  - ##### longitude: number

  - ##### type: string

  #### Returns MapLocationProperty

## Properties

### latitude

latitude: number

- Defined in models/MapLocationProperty.ts:2

### longitude

longitude: number

- Defined in models/MapLocationProperty.ts:2

### type

type: string

- Defined in models/MapLocationProperty.ts:2

Generated using TypeDoc